.red{
	color: #ff7675;
}

/*ESTADOS DE HAB - CUADRO RESERVA */

.estado_hab_D{
	background-color: #55efc4;
	background-color: #1abc9c;
}

.estado_hab_O{
	background: #ff7675;
	background: #e74c3c;
}


.estado_hab_L{
	background-color: #74b9ff;
	background-color: #3498db;
}

.estado_hab_R{
	background-color: #fdcb6e;
	background-color: #f39c12;
}

.estado_hab_M{
	background-color: #b2bec3;
	background-color: #7f8c8d;
}
.estado_hab_S{
	background-color: #a29bfe;
	background-color: #8e44ad;
}


.rotate45 {
	transform: rotate(45deg);
}

.sh-cuadro_list {
	display: flex;
	flex-wrap: wrap;
	/* justify-content: center; */
}

.sh-cuadro_item{
	display: flex;
	flex-direction: column;
	width: 19%;
	margin-bottom: 2%;
	margin-right: 1%; 
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.05) !important;
	border-radius: 1rem;
	transition: all .4s;
	cursor: pointer;
	color: #fff;
	height: 12rem;
	transform: scale(1);
	margin: 0% 1% 2rem 1%;
}
.sh-cuadro_item:hover {
	box-shadow: 8px 8px 0px 0px rgba(0, 0, 0, 0.1) !important;
}

.sh-cuadro_titulo{
	font-weight: 600;
	justify-content: center;
	display: flex;
	height: 3.5rem;
	align-items: center;
	font-size: 1.15rem;
	text-align: center;
	border-radius: 1rem 1rem 0rem 0rem;
	
}
.sh-cuadro_contenido{
	color: #333;
	border-radius: 0rem 0rem 1rem 1rem;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	justify-content: space-between;
}

.sh-cuadro_reserva_fondo{
	position: absolute;
	font-size: 8.6rem;
	opacity: 0.5;
	display: flex;
}

.sh-cuadro_cliente {
	font-size: 1.1rem;
    justify-content: center;
    text-align: center;
    align-items: center;
    height: 2rem;
	display: flex;
	flex-grow: 1;
	/* margin-top: 0.3rem; */
	line-height: 1.1rem;
}

.sh-cuadro_fechas{
	display: flex;
	justify-content: space-around;
	align-items: center;
	font-size: 0.9rem;

}

.sh_cuadro_checkin{
    justify-content: center;
    display: flex;
    align-items: center;
}

.sh-cuadro_etiqueta{
	display: flex;
	font-size: 1.2rem;
	justify-content: space-around;
}

.etiqueta_uno{
	text-align: end;
    align-items: center;
    display: flex;
    justify-content: center;
}

.sh-retoque{
	color: #74b9ff;
}

.sh-cuadro_limpieza {
	display: flex;
	/* flex-grow: 1; */
	height: 100%;
	text-align: center;
	justify-content: center;
	font-size: 1.1rem;
	align-items: center;
}

.sh-texto_enCuadrado {
	display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.sh-cuadro_limpieza > span{
	-webkit-line-clamp: 4;
	height: 6.5rem;
}

.sh-cuadro_Mnto {
	display: flex;
	height: 25%;
	justify-content: center;
	text-align: center;
	/* align-items: center; */
	font-size: 1.1rem;
}

.sh-cuadro_Mnto > span{
	-webkit-line-clamp: 3;
	height: 5rem;
}

@media screen and (max-width: 419px){
	.sh-cuadro_item{
		width: 98%;
	}
	.sh-filtros_estado{
		display: flex;
		flex-wrap: wrap;
	}
	.filtro_item{
		width: 30%;
		font-size: 0.9rem;
	}
}

@media (min-width: 420px){
	.sh-cuadro_item{
		width: 48%;
	}
	.sh-filtros_estado{
		display: flex;
		flex-wrap: wrap;
	}
	.filtro_item{
		width: 24%;
		font-size: 0.9rem;
	}
	
}

@media (min-width: 768px) {
	.sh-cuadro_item{
		width: 31.3%;
	}
}

@media (min-width: 992px) {
	.sh-cuadro_item{
		width: 23%;
	}
	.filtro_item{
		width: 13%;
		font-size: 1rem;
	}
}

@media (min-width: 1366px) {
	.sh-cuadro_item{
		width: 18%;
	}
}

@media (min-width: 1920px) {
	.sh-cuadro_item{
		width: 14.66%;
	}
}

@media (min-width: 2048px) {
	.sh-cuadro_item{
		width: 12.25%;
	}
	.filtro_item{
		width: 13.2%;
	}
}

.sh-filtros_estado{
	display: flex;
	justify-content: space-between;

}
.filtro_item{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 2.5rem;
	margin-bottom: 0.5rem;
	font-weight: 600;
	color: #fff ;
	text-align: center;
	border-radius: 1rem;
	cursor: pointer;
	transition: all .4s;
	box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, 0.05);
}

.filtro_item:hover {
	box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1) !important;
}

.sh-panelhab_active {
	box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.5) !important;
	color: #fff !important; 
}


